
 /* /style/buttonLoader.css */ 

.has-spinner.active .spinner,.spinner{opacity:1;width:auto}.spinner{display:inline-block;-webkit-transition:opacity .25s,width .25s;-moz-transition:opacity .25s,width .25s;-o-transition:opacity .25s,width .25s;transition:opacity .25s,width .25s}.has-spinner.active{cursor:progress}.has-spinner.btn.active .spinner{min-width:20px}

